/* top-level container, sets the shadow */
.card { 
       box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
       padding: 2px 8px;
       background-color: #eee;
}

/* container for all elements within the profile */
.profile { 
      border-radius: 5px;
      padding: 14px;
      margin: 16px 0
}

/* formats the content in the container */
.profile::after { 
      content: "";
      clear: both;
      display: table;
      background-color: #ccc;
}

/* formats all images within the container */
.profile img { 
      float: right;
      margin-left: 20px;
      border-radius: 50%;
}

/* formats the span tags within the container */
.profile span {
      font-size: 15px;
      margin-right: 2px;
      color: white;
}

/* allows content to resize based on window size */
@media (max-width: 500px) { 
      .profile {
            text-align: center;
       }
       .profile img {
             margin: auto;
             float: none;
             display: block;
       }
}

/* the container for the profile buttons. Investigator names are located here */
.tab { 
  overflow: hidden;
  background-color: #C4262E;
}

/* if using an image for a nametag, this formats it */
.tab img {
  float: left;
  border-radius: 0%;
  margin-left: 0px;
}

.tabcontent { 
      color: black;
      display: inline;
      padding: 6px 12px;
      background color: #eee;
      -webkit-animation: fadeEffect 1s;
      animation: fadeEffect 1s;
  	  font-family: Roboto;
  	  font-size: 13px;
}